/*--------------------------------------------------------------
## Custom Conversion Alliance CSS
--------------------------------------------------------------*/


/* palette
-------------------------------------------------------------- */
.purple { color:#6633cc; }
.green { color:#669933; }
.blue { color: #336699; }
.yellow-1 { color: #f8e9cb; }
.yellow-2 { color: #fffce8; }


/* fonts
-------------------------------------------------------------- */
.open-sans { font-family: "Open Sans", sans-serif; }
.trebuchet { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; }


/* general
-------------------------------------------------------------- */
body { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; font-size: 16px; }
.container-fluid { width: 92.5%; max-width: 1600px; margin: 0 auto; }

.home .container-fluid,
.page-template-template-capabilities .container-fluid,
.page-template-template-capabilities-sub .container-fluid,
.container-fluid.blog-intro,
.navbar .container-fluid { width: 100%; max-width: 100%; }

#da-footer .container-fluid { width: 97.5%; }

h2 { font-size: 42px; font-weight: 400; }
h3 { font-size: 27px; }
.site-content { padding-top: 112px; }
.page-intro { padding: 45px 0; text-align: center; }


/* header
-------------------------------------------------------------- */
.site-header { margin-bottom: 0; position: fixed; z-index: 9999; width: 100%; }
.navbar { background-color: #000; padding-top: 16px; padding-bottom: 16px; }
.navbar-brand a img { max-height: 70px; }
.menu-tel a, .header-scroll .site-header .genesis-nav-menu .menu-tel a { color: #669933 !important; opacity:1 !important; }
.mega-menu-tel a.mega-menu-link:hover, .menu-tel a.nav-link:hover, .header-scroll .site-header .genesis-nav-menu .menu-tel a:hover { color: #88cc43 !important; opacity:1 !important; border-color:#000 !important; }

.navbar-collapse {
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-collapse {
    display: inline-block !important;
  }
}


/* home
-------------------------------------------------------------- */
.home body { background: #000 }
#home-1 { background: #000 url(/wp-content/uploads/2017/06/home-hero-1.jpg) no-repeat; background-size: contain; }
#home-2 { background: #fff url("/wp-content/uploads/2017/06/home-hero-2.jpg") no-repeat; background-size: contain; background-position: 100%; }
#home-3 { background: #000 url("/wp-content/uploads/2017/06/home-hero-3.jpg") no-repeat; background-size: contain; }

.home-arrow { margin-top:40px; text-align: center; }

#home-content .row { padding-top:150px; padding-bottom: 150px; }
#home-content .row .col { max-width: 900px !important; margin: 0 auto !important; }

#home-content h2, #home-content p, #home-content a {
  color: #ffffff;
  text-shadow: none;
  line-height: 1.25;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
}
#home-content a { font-weight: 600; }
#home-content h2, #home-content p { margin-bottom: 54px; }
#home-2 h2, #home-2 p, #home-2 a {
  color:#000 !important;
}

#home-content p {
  font-size: 160%;
}
#home-content p.larger { font-size: 200%; }

.home-cta {
  display: block;
  text-align: center;
}
.home-cta div {
  margin: 0 10px;
}
.home-cta a {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  background: transparent;
  opacity: 1;
  padding: 18px 27px;
  box-shadow: none;
  border-width: 2px;
  border-style: solid;
  border-color: #ffffff;
  border-radius: 0px;
  display: inline-block;
  text-transform: uppercase;
}

#home-2 .home-cta a {
  border-color: #000;
}


@media only screen and (max-width: 1280px) {
  #home-content .row {
    padding-top: 7.5%;
    padding-bottom: 7.5%;
  }
  #home-content { font-size:85% !important; }
  #home-content h2, #home-content p { margin-bottom: 45px !important; padding:0 30px !important; }
  .home-cta a { font-size: 16px !important; line-height: 16px !important; padding: 18px 24px !important; }
  #home-2 h2, #home-2 p { width: 80% !important; margin-left: auto !important; margin-right: auto !important; padding:0 !important; }
}

@media only screen and (max-width: 940px) {
  #home-content .row {
    padding-top: 6%;
    padding-bottom: 6%;
  }
  #home-content { font-size:70% !important; }
  #home-content h2, #home-content p { margin-bottom: 40px !important; padding:0 30px !important; }
  .home-cta a { border-width: 2px !important; font-size: 14px !important; line-height: 14px !important; padding: 18px 24px !important; }
}

@media only screen and (max-width: 768px) {
  #home-content { font-size:60% !important; }
  #home-content h2, #home-content p { margin-bottom: 30px !important; padding:0 !important; }
}

@media only screen and (max-width: 670px) {
  #home-1 { background-size: cover !important; }
  #home-content { font-size:50% !important; }
  #home-content h2, #home-content p { margin-bottom: 20px !important; padding:0 20px !important; }
  .home-cta a { font-size: 12px !important; line-height: 12px !important; padding: 12px 18px !important; }
  
  #home-2 h2, #home-2 p { text-align: left !important; width: 80% !important; padding: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
  #home-2 .home-cta { text-align: left !important; }
}

@media only screen and (max-width: 480px) {
  #home-1, #home-2, #home-3 { background-size: cover !important; }
  #home-content h2 { font-size:300% !important; }
}


/* capabilities
-------------------------------------------------------------- */
#capabilities { background-image: url('/wp-content/uploads/2018/12/cap-bg.jpg'); background-repeat: no-repeat; background-size: cover; padding: 70px 0 30px 0; }
#capabilities .col { max-width: 1100px; margin: 0 auto; }
.cap-boxes {
  margin-bottom: 40px;
  display: flex;
}

.cap-boxes div {
  background:#fffce8;
  padding:10px;
  border-radius: 5px;
}

.cap-boxes div h3 { margin-top:50px; margin-bottom: 30px; text-align: center; font-weight: 600; }
.cap-boxes div ul { padding:0px 40px; }
.cap-boxes div ul li { text-align: center; border-bottom: 1px solid #000; padding-bottom: 20px; margin-bottom: 20px; list-style-type: none; }
.cap-boxes div ul li:last-of-type { border-bottom: 0px; }

.cap-boxes a { color:#000; }
.cap-boxes a:hover { text-decoration: none; }


/* capabilities sub pages
-------------------------------------------------------------- */
#da-intro, #da-main, #da-footer { display: inline-block; width: 100%; }
#da-intro .container-fluid, #da-main .container-fluid, #da-footer .wrap { max-width: 1240px; margin: 0 auto; }
#da-main .wrap { width: 92.5%; }
#da-main { padding-top: 60px; }

#cap-sub #da-intro { 
  width:100%; background-color: #3067b2; background-repeat: no-repeat; background-size: 60%; background-position: top right; padding: 140px 0;
}
 
#cap-sub #da-intro .overlay {
    content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to right,#3067b2,transparent);
	opacity: 1; 
}

#cap-sub .col { padding: 0; }

.page-id-14771 #cap-sub #da-intro { background-image: url('/wp-content/uploads/2019/02/da-bg-1.jpg'); }
.page-id-14774 #cap-sub #da-intro { background-image: url('/wp-content/uploads/2018/12/os-bg-1.jpg'); }
.page-id-14772 #cap-sub #da-intro { background-image: url('/wp-content/uploads/2018/12/mt-bg-1.jpg'); }
.page-id-14773 #cap-sub #da-intro { background-image: url('/wp-content/uploads/2018/12/multichannel-bg-1.jpg'); }

/*
.da-intro-img {
  -webkit-mask-image: linear-gradient(to left, transparent 25%, black 75%);
  mask-image: linear-gradient(to right, transparent 25%, black 75%);
  position: absolute;
  top: 0;
  right: 0;
}
*/

#cap-sub .col #da-main { width:100%; background-color: #fffce8; padding:60px 0; color:#000; }

#da-main p { margin-bottom: 45px; }

p.da-link { color: #336699; font-weight: 600; border-bottom: 1px solid #6b6e7e; padding-bottom: 15px; margin-bottom: 15px !important; display: block; }
p.da-link:last-of-type { padding-bottom: 0 !important; margin-bottom: 0 !important; border-bottom: 0; }

#cap-sub #da-footer { width:100%; background-image: url('/wp-content/uploads/2018/12/da-bg-2.jpg'); padding:15px 0 45px 0; }
#cap-sub #da-footer h2 { 
  font-weight: normal !important;
  color: #fff;
  text-align: center !important;
  line-height: 1.25em !important;
  margin: 0 !important;
  margin-top: 60px !important;
  width: 100%;
}

.da-footer-boxes { display: flex; }
.da-footer-boxes a {display: inline-block; background-color: #fffce8; padding: 12px; border-radius: 5px; }
.da-footer-boxes a h3 { text-align: center; font-weight: 600; color:#000; }

@media (max-width: 1199px) {
  .da-footer-boxes a .row .col-xl-6 h3 {
    margin: 20px 0;
  }
}


/* our work
-------------------------------------------------------------- */
#our-work {     width: 92.5%;
    max-width: 1480px;
    margin: 0 auto; }
#our-work .work1 { background:url("/wp-content/uploads/2018/03/fsbo-background-1.jpg"); background-size: cover; }
#our-work .work2 { background:url("/wp-content/uploads/2018/03/fau-background-1.jpg"); background-size: cover; }
#our-work .work3 { background:url("/wp-content/uploads/2018/03/totalwine-background-1.jpg"); background-size: cover; }
#our-work .work4 { background:url("/wp-content/uploads/2017/06/our-work-1-new.jpg"); background-size: cover; }
#our-work .work5 { background:url("/wp-content/uploads/2017/06/our-work-3.jpg"); background-size: cover; }
#our-work .work6 { background:url("/wp-content/uploads/2019/03/our-work-cable.jpg"); background-size: cover;  }
#our-work .work7 { background:url("/wp-content/uploads/2017/06/our-work-5.jpg"); background-size: cover; }
#our-work .work8 { background:url("/wp-content/uploads/2017/06/our-work-6.jpg"); background-size: cover; }
#our-work .work9 { background:url("/wp-content/uploads/2017/06/our-work-7.jpg"); background-size: cover; }
#our-work .work10 { background:url("/wp-content/uploads/2019/01/our-work-workout.jpg"); background-size: cover; }
#our-work .work11 { background:url("/wp-content/uploads/2019/01/our-work-store.jpg"); background-size: cover; }
#our-work .work12 { background:url("/wp-content/uploads/2019/01/our-work-b2b.jpg"); background-size: cover; }

#our-work .work {
  position: relative;
  padding: 0 60px;
  height: 680px;
  margin-bottom: 30px;
  text-align: center;
}

#our-work .work-overlay {
  position: absolute;
  background-color: rgba(0,0,0,.9);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: none;
}

#our-work .table { height: 100%; width: 100%; display: table !important; }
#our-work .work-overlay .home-cta { display: table-cell; vertical-align: middle; }
#our-work .work-overlay .home-cta a { color:#fff !important; text-decoration: none !important; font-size: 18px !important; line-height: 18px !important; }

.work-logo { display: table; height: 180px; }
.work-logo div { display: table-cell; vertical-align: middle; }
.work-logo h3 { font-weight: 600; color: #fff; }

.work-text { 
  border-top: 3px solid #fff;
  padding-top: 45px;
  font-size: 27px;
  line-height: 32px !important;
  color: #fff;
  font-weight: 600;
  margin-bottom: 0 !important;
}

@media screen and (max-width: 1024px) {
  #our-work .work { padding:0 30px; }
}

@media screen and (max-width: 768px) and (min-width: 577px) {
  #our-work .col-sm-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 768px) {
  #about-us .intro-text { font-size: 20px; }
}


/* about us
-------------------------------------------------------------- */
#about-us, #our-work { margin-bottom: 60px; }
#about-us .intro-text { font-size: 27px; margin-bottom: 60px; text-align: center; }
#about-us ul { margin-top: 60px; }
#about-us ul li { font-size: 21px;     list-style-type: none;
    width: 33.333%;
    float: left;
    text-align: center; padding: 0 30px; }
#about-us h3 { text-align: center; font-weight: 600; margin-top: 15px; }
.au-icons { margin-bottom: 30px; }
.au-icon { margin-bottom: 15px; }
.au-icon-single { display: none; }

@media screen and (max-width: 767px) {
  .au-icon-single { display: block; margin: 0 auto; margin-top: 30px; width: 120px; }
}


/* boomer
-------------------------------------------------------------- */
.page-id-14735 .container-fluid {
  width: 100%;
  max-width: 100%;
}

.page-id-14735 .container-fluid .page-intro { padding: 0; }

#boomer-copy p {
  color: #1a1a1a !important;
  font-weight: 400 !important;
  font-size: 26px !important;
  line-height: 39px !important;
  text-align: left !important;
}

.page-id-14735 #about-us-top .wrap {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
  display: inline-block;
}

.page-id-14735 #about-us-top .wrap .widget-area, .page-id-14735 #about-us-bottom .wrap .widget-area {
  max-width: none !important;
}

#boomer-cta-1 {
  float: left;
  width: 75%;
  padding-right: 15px;
}

.page-id-14735 #about-us-top .wrap h2 {
  margin-bottom: 0 !important;
}

.page-id-14735 #about-us-top h2 {
  color: #fff !important;
}

#boomer-cta-2 {
  float: left;
  width: 25%;
  display: table;
}

.boomer-col-50 {
  float: left;
  width: 50%;
  padding: 0 30px;
}

.page-id-14735 .wrap .widget .widget-wrap .textwidget img {
  width: 100% !important;
}

#boomer-copy-2 p {
  color: #1a1a1a !important;
  font-size: 22px !important;
  text-align: left !important;
}

#boomer-logo { display: none; }

@media only screen and (max-width: 1440px) {
  #boomer-cta-2 {
    height: 94px;
  }
  
  #boomer-cta-2 .home-cta a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 21px 24px !important;
    color:#fff !important;
  }
}

@media only screen and (max-width: 1100px) {
  .page-id-14735 .flexible-widget-area h2 { font-size:180% !important; }
  #boomer-cta-2 { height:70px; }
}

@media only screen and (max-width: 1024px) {
  .page-id-14735 #about-us-top h2 { font-size:180% !important; }
}

@media only screen and (max-width: 768px) {
  #boomer-cta-1, #boomer-cta-2 { float:none; width:100%; }
  .page-id-14735 .flexible-widget-area h2 { font-size:240% !important; }
  #boomer-cta-2 .home-cta { text-align:left !important; padding:30px 0 0 0; }
  #boomer-cta-2 { height:auto; }
  #boomer-cta-2 .home-cta a { font-size:14px !important; line-height:21px !important; padding:18px 27px !important; }
  .boomer-col-50 { float:none; width:100%; padding:0; }
  .boomer-col-50 { margin-bottom: 30px; }
}


/* blog
-------------------------------------------------------------- */
.blog-intro { background-color: #6633cc; color:#fff; margin-bottom: 30px; }
#blog { padding-top: 70px; }
#blog ul { padding: 0; }
#blog ul li { list-style-type: none; margin-bottom: 60px; }

.category-blog a { color: #336699; transition-duration: .5s; }
.category-blog a:hover { color: #0080ff; text-decoration: none; }

.side-subscribe { background-color: #336699; padding: 30px 20px; color:#fff; text-align: center; margin-bottom: 30px; }
.side-whitepapers { background-color: #f8e9cb; padding: 60px 20px; color:#000; text-align: center; width: calc(100% - 50px); margin: 0 auto; }
.side-whitepapers div { margin-bottom: 60px; }
.side-whitepapers div:last-of-type { margin-bottom: 0; }
.side-whitepapers a { background-color: #808080; color:#fff; padding: 15px 45px; text-transform: uppercase; display: inline-block; margin-top:20px; }

.side-subscribe input { background-color: #f8e9cb; color:#336699; font-size: 12px; padding: 12px; border-radius: 0; margin-bottom: 12px; }
.side-subscribe input[type="submit"] { background-color: #808080; color:#fff; text-transform: uppercase; margin: 12px auto 0 auto; width: auto; padding: 15px 40px; line-height: 1; font-weight: 600; border: 0; font-family: "Open Sans", sans-serif; }

.blue { color: #336699; }
.yellow-1 { color: #f8e9cb; }

#gform_fields_16 .gfield { margin-bottom: 5px; }
#gform_fields_16 .gfield_label { display: none; }

.post-thumbnail { display: none; }
#gform_fields_16 { list-style-type: none; padding-left: 0; }


/* Contact / Gravity Forms
-------------------------------------------------------------- */
.page-template-template-contact .page-header { height: 360px; margin-bottom: 0; }

.page-template-template-contact #content .row { display: inline-block; }
#contact-page { margin: 80px auto; }
#contact-page .contact-left { float: left !important; }
#contact-page .contact-right { float: right !important; }

#gform_wrapper_1 { width: 60%; }
#gform_wrapper_1 .name_first { margin-right:2%; }
#gform_wrapper_1 .name_first, #gform_wrapper_1 .name_last { width: 49%; display: inline-block; float: left; }
#gform_wrapper_1 .name_first label, #gform_wrapper_1 .name_last label { display: none; }
#gform_fields_1 { padding-left: 0; }
.gform_wrapper ul#gform_fields_1 li.gfield { margin-bottom: 30px !important; width: 100%; display: inline-block !important; }
#gform_wrapper_1 .ginput_container textarea { height:180px !important; }
#gform_wrapper_2 .ginput_container textarea { height:120px !important; }
.entry-content .gform_wrapper ul.gform_fields { margin:0 !important; }

#gform_1 {
  padding: 30px;
  background: #f6f6f6;
  border: 1px solid #eee;
}

input, select, textarea, body.woocommerce-cart table.cart td.actions .coupon .input-text {
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #dcdcdc;
  color: #1a1a1a;
  padding: 10px 20px;
  width: 100%;
}

#gform_1 input[type="submit"] {
  background-color: #336699 !important;
  color: #fff !important;
  border-radius: 5px;
  box-shadow: none;
  border: 0;
  line-height: 2em !important;
  cursor: pointer;
  display: inline-block;
  outline: none;
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  width: auto;
  white-space: nowrap;
}

@media only screen and (max-width: 900px) {
  .contact-left, .contact-right, #contact-page .col-2, #contact-page .col-6 { width:100% !important; float:none !important; }
  .contact-right { margin-bottom: 60px; }
  #gform_wrapper_1 { width: 75% !important; margin-top:45px !important; }
}

@media only screen and (max-width: 768px) {
  #gform_wrapper_1 { width: 100% !important; margin-top:45px !important; }
}


/* footer
-------------------------------------------------------------- */
#pre-footer { background-color: #6633cc; padding:90px 0; text-align: center; color: #fff; }
#pre-footer .container-fluid { width: 92.5%; max-width: 960px; margin: 0 auto; }
#pre-footer h2 { margin-bottom: 60px; }
#pre-footer h3 { margin-bottom: 45px; }
.footer-cta a { color:#669933; background-color: #000; padding: 20px 40px; margin-top: 15px; display: inline-block; text-transform: uppercase; font-family: "Open Sans", sans-serif;
  font-weight: 600; }

.site-footer { background-color: #000; padding: 45px 0; margin-top: 0; text-align: center; }
.site-footer-logo img { width:240px; opacity: 1 !important; }
#site-footer-icons { display: inline-flex; margin-top: 20px; margin-bottom: 30px; }
#site-footer-icons div { margin: 0 20px; }
#site-footer-icons div a, #site-footer-links a { color:#aaa; }
#site-footer-icons div a { font-size: 2em; }
#site-footer-links a { text-transform: uppercase; font-weight: 600; margin: 0 30px; }
#site-footer-links { margin-bottom: 20px; }
#site-footer-footnote { margin-bottom: 15px; }
#site-footer-footnote span { display: inline-block; margin: 0 12px; }
#site-footer-footnote, .copyright, .copyright a { color: #fff; font-size: 13px; }
.copyright { text-transform: uppercase; }

@media only screen and (max-width: 768px) {
  #pre-footer { padding: 90px 45px; }
  #pre-footer h3 { font-size: 21px; }
}


/* responsive
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {
  h2 { font-size: 40px; }
}


